/* Home Page Styles */
/* CSS to create a full-width layout */
#access .logo {
    display: inline-block;
    max-width: 100px;
    padding: 15px 0;
}

@media( min-width: 992px ) {
    #access {
        min-height: 55px;
    }
    #access .logo {
        display: none;
    }
}
.header-wrapper {
    position: relative;
}
.menu-header {
    position: absolute;
    top: 8px;
    right: 0;
    /*z-index: 5;*/
}
.tel-header {
    position: absolute;
    right: 0;
    left: auto;
    top: auto;
    bottom: 10px;
}

@media( min-width: 992px ) {
    .tel-header {
        top: 6px;
        bottom: auto;
        right: auto;
        left: 0;
        font-size: 18px;
    }
}

#access .menu-header > ul > li > a {
    font-size: 18px;
}

#header-images-interior {
    /* add 100 px = 250 - use auto for now */
    height: auto;
}

/* Home */
#header-images {
    height: auto;
    position: relative;
}

.hero-overlay {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2000;
}

.hero-overlay-inner {
    height: 330px;
    color: #fff;
}

.hero-content > * {
    color: #fff;
}
.hero-overlay-inner h2 {
    font-size: 22px;
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

.hero-links {
    border-top: 2px solid #fff;
    margin-top: 30px;
    padding-top: 10px;
}

.hero-links {
    font-size: 20px;
    color: #1FD2B5;
}
.hero-links a {
    color: #fff;
    text-decoration: none;
    margin-right: 5px;
}

.hero-links a:hover {
    color: #1FD2B5;
}

@media( max-width: 991px ) {
    .hero-left {
        display: none;
    }
}

.hero-text {
    padding: 12px 0;
    font-size: 20px;
    line-height: 30px;
    background-color: #44695A;
    text-align: center;
    color: #fff;
}

.hero-text p {
    margin-bottom: 0;
}

@media( min-width: 992px ) {
    .hero-text-inner {
        width: 75%;
        margin: 0 auto;
    }
}

.home-news {
    background-color: #eee;
    padding: 40px 0;
}

.home-news p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
}

.home-news a.read-more {
    font-style: italic;
    font-size: 80%;
    padding-left: 0;
    display: inline;
}

.home-badges div {
    flex: 1 0 auto;
    margin: 45px 0;
}
.home-badges img {
    display: block;
    margin: 0 auto;
}